octonet - Segnalazione #150

Creazione di un gruppo di host
01/18/2017 03:55 PM - Christopher R. Gabriel

Status: Chiuso Start date: 01/18/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Non riesco a trovare come creare un gruppo di host (cluster)

Dove lo trovo nella ui? Si puo’ mettere nel menu contestuale della app host?

Associated revisions

Revision d91e3731 - 01/23/2017 02:57 PM - Mark Caglienzi

Hosts are not created via this view. refs: #150

Revision 06df385e - 01/23/2017 05:05 PM - Mark Caglienzi
GroupCreate. refs: #150

Revision c9842acb - 01/23/2017 05:09 PM - Mark Caglienzi

Add menu item for GroupCreate. refs: #150

Revision b84d53ec - 01/23/2017 05:11 PM - Mark Caglienzi

Add HostMixin to get all groups in the template context, and to allow showing them in the navbar menu. refs: #150

Revision ecf66f8c - 01/23/2017 05:17 PM - Mark Caglienzi

Avoid creating two clusters with the same name (just in case). refs: #150

History

#1 - 01/23/2017 11:07 AM - Mark Caglienzi

- Status changed from Nuovo to In elaborazione

#2 - 01/23/2017 05:20 PM - Mark Caglienzi
- Status changed from In elaborazione to Commenti

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

albabf59:

Aggiunta view GroupCreate

Fatto quote/unquote del nome del cluster quando serve

Aggiunto controllo che il cluster non sia gia presente (con messaggio di errore e redirect alla view di creazione cluster)
Aggiunta la voce nel menu della navbar

Il redirect dopo creazione ¢ all'edit del cluster stesso, in modo che sia possibile iniziare ad aggiungere subito gli host
Fixato bug nell'url di HostCreate in d91e3731

Mergiato e pushato
https://work.fuss.bz.it/projects/octonet/repository/23/revisions/a1ba5f5938765dceac83af246cd3215bb221cd5c
https://work.fuss.bz.it/projects/octonet/repository/23/revisions/d91e3731feb08b448677ba08f8baf0c87763ab21

#3 - 01/30/2017 11:51 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Ok, verificato.
